/* CSS Document */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,caption,tbody,tfoot,thead,{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}:focus{outline:0}ins{text-decoration:none}del{text-decoration:line-through}table{border-collapse:collapse;border-spacing:0}


*{margin:0 auto;padding:0;text-decoration:none;list-style-type:none;list-style:none;}
a{cursor:pointer;color:#333333;}
a:hover{ text-decoration:none;cursor:pointer;}
.clr{ margin:0px; padding:0px; clear:both;}
.home{ text-align:right;width:1003px; margin:0 auto; overflow:hidden; padding-top:60px; border:0px;}
body{background:url(images/changchengyiyuantop.jpg) no-repeat center top;font:14px/24px "Microsoft YaHei",SimHei,'Helvetica Neue',Helvetica,Arial,Sans-serif; font-weight:normal;  color:#4c4c4c;}
#menuContainer{cursor:pointer;}

#menuItemHilite0Shim{
    left: 1px;
    position: absolute;
    right: -73px;
    text-align: center;
    top: 1px;
    visibility: inherit;cursor:pointer;
}
#menuItemHilite1Shim{    left: 1px;
    position: absolute;
    right: -73px;
    text-align: center;
    top: 1px;
    visibility: inherit;cursor:pointer;
}
#menuItemHilite2Shim{
    left: 1px;
    position: absolute;
    right: -73px;
    text-align: center;
    top: 1px;
    visibility: inherit;cursor:pointer;
}
#menuItemHilite3Shim{
    left: 1px;
    position: absolute;
    right: -73px;
    text-align: center;
    top: 1px;
    visibility: inherit;cursor:pointer;
}

/* menu*/
.xin {margin:0 auto; width:100%; text-align:center;margin-top:0px; height:390px;}
.menu{ background:url(images/menu.png) no-repeat center;!important; margin:0 auto; width:100%; text-align:center;margin-top:25px;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/menu.png'); /* IE6 */
_ background-image: none;cursor:pointer; }
.menu ul{ width:1003px; margin:0 auto; height:50px; padding:0px; overflow:hidden;cursor:pointer;}
.menu ul li{font-size:14px; font-weight:bold; color:#FFFFFF; line-height:45px; display:inline;}
.menu ul li a{font-size:14px; font-weight:bold; color:#FFFFFF; position:relative;cursor:pointer;}
#blue{ color:#ffffff; font-size:12px; padding:0px 7px; font-weight:normal; margin:0px;}
#shs{ font-size:12px; color:#CECECE;}
.gg{width:100%;height:300px;overflow:hidden;}
.s{ background:url(images/ss.gif) repeat-x; height:47px; margin-top:0px;*margin-top:0px;-margin-top:0px;  overflow:hidden;}
.sin{ width:1003px; margin:0 auto; line-height:47px; font-size:12px; color:#4c4c4c; overflow:hidden;}
.sin ul{ float:left;line-height:47px;}
.sin ul li{ font-size:12px; color:#4c4c4c; display:inline;}
.sin ul li a{ font-size:12px; color:#4c4c4c;display:inline;}

.s_ks{ height:170px; margin-top:10px;*margin-top:10px;-margin-top:10px;  overflow:hidden; }
.sin_ks{width:1003px; margin:0 auto;line-height:30px; font-size:18px; color:#4c4c4c; overflow:hidden;border:0px solid #ccc;height:170px;background-color:#009999;}
.sin_ks .sz{float:left;width:35px;height:170px;}

.sin_ks ul{ float:left;line-height:30px;margin:0px;padding:0px;border:0px;border-bottom:1px solid #ffcc66;width:940px;}
.sin_ks ul li{ font-size:18px; color:#ffffff; display:inline;height:30px;margin:5px;padding:0px;border:0px solid #ffffff;}
.sin_ks ul li a{ font-size:18px; color:#ffffff;display:inline; text-decoration:none;}
.sin_ks ul li a:hover{ font-size:18px; color:#ffcc66;display:inline;}
.sin_ks .xxg_dh{ float:left;line-height:30px;margin:0px 0px 0px 15px;padding:0px;color:#ffffff;font-size:18px;}
.sin_ks .xxg_dh .xxg_1{float:left;height:30px;line-height:30px;width:220px;margin:5px;padding-left:5px;}
.sin_ks .xxg_dh a{float:left;height:30px;width:220px;font-size:18px;}
.sin_ks .xxg_dh a:hover{float:left;height:30px;width:220px;font-size:18px; color:#ffcc66;}
.sin_ks .zwxg_dh{float:left;line-height:30px;margin:0px 0px 0px 15px;padding:0px;border:0px;}
.sin_ks .zwxg_dh .zwxg_1{float:left;height:30px;line-height:30px;width:80px;margin:5px 0px;border:0px;text-align:center;}
.sin_ks .zwxg_dh .zwxg_2{float:left;height:30px;line-height:30px;width:105px;margin:5px 0px;border:0px;text-align:center;}
.sin_ks .zwxg_dh .zwxg_3{float:left;height:30px;line-height:30px;width:115px;margin:5px 0px;border:0px;text-align:center;}
.sin_ks .zwxg_dh .zwxg_4{float:left;height:30px;line-height:30px;width:50px;margin:5px 0px;border:0px;text-align:center;}
.sin_ks .zwxg_dh a{float:left;height:30px;font-size:18px;}
.sin_ks .zwxg_dh a:hover{float:left;height:30px;font-size:18px; color:#ffcc66;}
.sin_ks .zwxg_dh2{ float:left;line-height:30px;margin:0px 0px 0px 15px;padding:0px;}
.sin_ks .zwxg_dh2 .zwxg_1{float:left;height:30px;line-height:30px;width:70px;margin:5px 0px;border:0px;text-align:center;}
.sin_ks .zwxg_dh2 .zwxg_2{float:left;height:30px;line-height:30px;width:120px;margin:5px 0px;border:0px;text-align:center;}
.sin_ks .zwxg_dh2 .zwxg_3{float:left;height:30px;line-height:30px;width:110px;margin:5px 0px;border:0px;text-align:center;}
.sin_ks .zwxg_dh2 .zwxg_4{float:left;height:30px;line-height:30px;width:90px;margin:5px 0px;border:0px;text-align:center;}
.sin_ks .zwxg_dh2 a{float:left;height:30px;font-size:18px;}
.sin_ks .zwxg_dh2 a:hover{float:left;height:30px;font-size:18px; color:#ffcc66;}
#search{ float:left; overflow:hidden; line-height:47px; overflow:hidden; padding:0px;}
#input{ float:left; border:1px solid #92B7A8; line-height:23px; height:23px; width:275px; margin-top:10px;*margin-top:10px;_margin-top:10px; margin-left:15px; color:#9FACB3; font-size:12px; background:url(images/sj.gif) left no-repeat; padding-left:20px;}
#lyinput{}
.pc{ margin:0px; padding-top:10px; float:right; overflow:hidden; overflow:hidden;}

/* new */
.new{ margin:0 auto; width:1003px; overflow:hidden; margin-bottom:10px; margin-top:10px;}
.newl{ float:left; width:357px; border:1px solid #CBCCCC; padding:1px; margin:0px; overflow:hidden;}
.newl img{ float:left; margin:0px; padding:0px;}
.newl ul{ float:left; width:357px;background-color:#E5E5E5; padding:8px; margin-top:0px; overflow:hidden;}
.newl ul li{ float:left;width:357px; font-size:12px; color:#575757; line-height:20px; background-color:#E5E5E5; margin:0px; padding:0px;}
.newl ul li a{font-size:12px; color:#575757;}
.newl ul li a:hover{font-size:12px; color:#005351;}

/* newc */
.newc{ float:left; width:319px; margin-left:10px; border:1px solid #CBCCCC; overflow:hidden;}
.newc h2{ float:left; width:319px; background:url(images/hot.gif) repeat-x; line-height:38px; font-size:18px; font-weight:bold;}
.newc h2 span{ float:left; background:url(images/hotf.gif) no-repeat; width:111px; line-height:38px; text-align:center;}
.newc h2 span a{ float:left;}
.newc h2 font{ float:left;color:#007D7E; font-size:12px; font-weight:normal; padding:0px 0px; float:right; padding-right:5px; margin-right:8px; background:url(images/fline.gif) no-repeat right;}
.newc h2 font a{color:#007D7E; font-size:12px;}
.newc ul{ float:left; padding:8px 10px 7px 10px; width:315px;}
.newc ul li{ float:left; display:inline; font-size:14px; line-height:28px; color:#292929; width:310px;}
.newc ul li a{font-size:14px; line-height:28px; color:#292929;}
.newc ul li a:hover{font-size:14px; line-height:28px; color:#006C6D;}
#wu{ background:none}

/* mtbd */
.mtbd{ float:right; width:299px; border:1px solid #CBCCCC; overflow:hidden;}
.mtbd h2{ float:left; width:299px; background:url(images/hot.gif) repeat-x; line-height:38px; font-size:18px; font-weight:bold;}
.mtbd h2 span{ float:left; background:url(images/hotf.gif) no-repeat; width:111px; line-height:38px; text-align:center;}
.mtbd h2 span a{ float:left; color:#000000;}
.mtbd h2 font{ float:left;color:#007D7E; font-size:12px; font-weight:normal; padding:0px 0px; float:right; padding-right:5px; margin-right:10px; background:url(images/fline.gif) no-repeat right;}
.mtbd h2 font a{color:#007D7E; font-size:12px;}
.mtbd ul{ float:left; padding:8px 10px 7px 10px; width:260px; margin-left:10px;border-top:1px dashed #CCCCCC; margin-top:5px;}
.mtbd ul li{ float:left; display:inline; font-size:12px; line-height:23px; color:#292929; width:310px; margin:0px; padding:0px;}
.mtbd ul li a{float:left;font-size:12px; line-height:23px; color:#666666; margin:0px; padding:0px; }
.mtbd ul li a:hover{font-size:12px; line-height:23px; color:#006C6D;}

#mtin{ float:left;width:299px;overflow:hidden; padding-left:8px;*padding-left:8px;_padding-left:4px;}
.mtbd dl{ float:left; width:131px; overflow:hidden;margin:6px 5px 0px 5px;*margin:6px 5px 0px 5px;_margin:6px 5px 4px 5px;}
.mtbd dl img{ float:left; padding:0px; margin:0px; clear:both;width:120px;height:90px;}
.mtbd dl dt{ float:left; border:1px solid #EBEBEB; padding:1px; overflow:hidden; height:90px;}
.mtbd dl dd{ float:left; width:131px; background-color:#E5FFFF; font-size:12px; line-height:22px; color:#747474; text-align:center;}
/* mtbdgai */
.mtbdgai{ float:right; width:299px; border:1px solid #CBCCCC; overflow:hidden;}
.mtbdgai h2{ float:left; width:299px; background:url(images/hot.gif) repeat-x; line-height:38px; font-size:14px; font-weight:bold;}
.mtbdgai h2 span{ float:left; background:url(images/hotf.gif) no-repeat; width:111px; line-height:38px; text-align:center;}
.mtbdgai h2 span a{ float:left; color:#000000;}
.mtbdgai h2 font{ float:left;color:#007D7E; font-size:12px; font-weight:normal; padding:0px 0px; float:right; padding-right:5px; margin-right:10px; background:url(images/fline.gif) no-repeat right;}
.mtbdgai h2 font a{color:#007D7E; font-size:12px;}
.mtbdgai ul{ float:left; padding:8px 10px 7px 10px; width:260px; margin-top:5px;}
.mtbdgai ul li{ float:left; font-size:14px; line-height:28px; color:#292929; font-weight:normal; width:310px; margin:0px; padding:0px; border-bottom:1px dotted #CCCCCC;}
.mtbdgai ul li a{font-size:14px; line-height:28px; color:#666666; margin:0px; padding:0px; }
.mtbdgai ul li a:hover{font-size:14px; line-height:26px; color:#006C6D;}

/*yytd and ks */
.yytd{ margin:0 auto; width:1003px; margin-top:10px; overflow:hidden;}
.yst{ float:left; width:1000px; overflow:hidden;border:1px solid #D9D9D9; overflow:hidden; margin:0px; padding:0px;}
.yst h2{width:100%; float:left; background:url(images/lybj.gif) repeat-x; line-height:38px; font-size:14px; font-weight:bold; text-align:center;padding-left:20px;}
.yst h2 span{ float:left; background:url(images/lyan.gif) no-repeat bottom; width:102px; height:32px; line-height:32px; margin-top:6px; margin-left:20px;}
.yst h2 span a{ font-size:14px; font-weight:bold; color:#007879;}
.yst h2 font{ float:right;font-size:12px; font-weight:normal; color:#007879; padding-right:30px; width:80px;}
.yst h2 font a{ float:right;font-size:12px; font-weight:normal; color:#007879;} 
.yst dl{ float:left; width:260px; background:#fff;padding:8px 3px 9px 3px; margin:12px 0px 7px 15px;display:inline; overflow:hidden; background:url(images/yzysr.gif) no-repeat right; padding-bottom:10px; }
.yst dl dt{ float:left; margin-right:12px; display:inline; border:1px solid #E1E0E0; padding:1px; }
.yst dl dt img{float:left;  margin:0px; padding:0px; width:106px;}
.yst dl dd{ padding:2px 0px; float:left; width:180px; overflow:hidden;}
.yst dl dd h4{ float:left; font-size:14px; color:#006E72; font-weight: normal; width:100%; line-height:25px; font-weight:bold;}
.yst dl dd h4 a{ float:left; font-size:14px; color:#006E72; font-weight:normal; width:100%; line-height:25px;font-weight:bold;}
.yst dl a img{ float:left;display:inline;}
.yst dl dd p{width:100%; font:12px "宋体"; color:#5C5C5C; line-height:21px; padding-top:6px; margin:0px;}
.yst dl dd p img{ margin-top:3px;*margin-top:3px;_margin-top:2px; border:0px; padding:0px;}
.yst dl dd p a{ color:#FF6A00; font:12px "宋体"; text-indent:2em;line-height:21px;}
#ysgreen{ background:url(images/g.gif) no-repeat; width:81px; font-size:12px; color:#FFFFFF; text-align:center;}
#ysgreen a{ font-size:12px; color:#FFFFFF;text-align:center;}

/* ks*/
.ks_xxg{ float:right; width:300px; color:#FFFFFF;border:1px solid #D5E0D5;border-bottom-width:0px; overflow:hidden;}
.ks_xxg h2{ float:left; background:url(images/fuwu.gif) no-repeat; width:300px; text-align:center;}
.ks_xxg h2 span{ text-align:center; color:#FFFFFF; font-size:16px; line-height:36px;}
.ks_xxg h3{ float:left;width:300px; text-align:center;height:36px;border-top:1px solid #d5e0d5;border-bottom:1px solid #d5e0d5;}
.ks_xxg h3 span{ text-align:center; color:#333; font-size:16px; line-height:36px;}
.ks_xxg ul{ float:left; width:100%;overflow:hidden; padding:5px;}
.ks_xxg ul li{float:left;background-color:#EFEFEF;font-size:12px; line-height:26px; text-align:center;width:138px; background:url(images/ksbj.gif) repeat-x; border:1px solid #B8B8B8; padding:0px; margin:5px 5px 0px 0px; *margin:5px 5px 0px 0px; _margin:5px 5px 0px 0px; color:#7F7F7F;font-weight:bold;}
.ks_xxg ul li a{float:left;font-size:12px;display:block-inline; line-height:26px; text-align:center;width:138px; font-weight:bold;color:#7F7F7F;}
.ks_xxg ul li a:hover{float:left; display:block-inline; background-color:#EFEFEF;font-size:12px; line-height:26px; text-align:center;width:138px; background:url(images/ksbjg.gif) repeat-x; border:0px solid #9FE3E2; color:#1A1A1A;font-weight:bold;}

.ks{ float:right; width:300px; color:#FFFFFF;border:1px solid #D5E0D5;border-top-width:0px; overflow:hidden;}
.ks h2{ float:left; background:url(images/fuwu.gif) no-repeat; width:300px; text-align:center;}
.ks h2 span{ text-align:center; color:#FFFFFF; font-size:16px; line-height:36px;}
.ks h3{ float:left;width:300px; text-align:center;height:36px;border-top:1px solid #d5e0d5;border-bottom:1px solid #d5e0d5;}
.ks h3 span{ text-align:center; color:#333; font-size:16px; line-height:36px;}
.ks ul{ float:left; width:100%;overflow:hidden; padding:5px;}
.ks ul li{float:left;background-color:#EFEFEF;font-size:12px; line-height:26px; text-align:center;width:90px; background:url(images/ksbj.gif) repeat-x; border:1px solid #B8B8B8; padding:0px; margin:5px 5px 0px 0px; *margin:5px 5px 0px 0px; _margin:5px 5px 0px 0px; color:#7F7F7F;font-weight:bold;}
.ks ul li a{float:left;font-size:12px;display:block-inline; line-height:26px; text-align:center;width:90px; font-weight:bold;color:#7F7F7F;}
.ks ul li a:hover{float:left; display:block-inline; background-color:#EFEFEF;font-size:12px; line-height:26px; text-align:center;width:90px; background:url(images/ksbjg.gif) repeat-x; border:0px solid #9FE3E2; color:#1A1A1A;font-weight:bold;}

/* zdy*/
.zdy{float:right; width:300px; color:#FFFFFF;border:1px solid #D5E0D5; overflow:hidden;height:450px;}
.zdy h2{ float:left; background:url(images/zy.jpg) no-repeat; width:300px; text-align:center;height:36px;}
.zdy h2 span{ text-align:center; color:#FFFFFF; font-size:16px; line-height:36px;height:36px;}
.zdy ul{ float:left; width:100%;overflow:hidden; padding:10px;}

/*zk and yb*/
.zkyb{ margin:0 auto; width:1003px; margin-top:10px; overflow:hidden;height:460px;}
.zk{float:left; width:690px; overflow:hidden;border:1px solid #D9D9D9; overflow:hidden; margin:0px; padding:0px;height:450px;}
.zk h2{width:100%; float:left; background:url(images/lybj.gif) repeat-x; line-height:38px; font-size:18px; font-weight:bold; text-align:center;padding-left:20px;}
.zk h2 span{float:left; background:url(images/lyan.gif) no-repeat bottom; width:102px; height:32px; line-height:32px; margin-top:6px; margin-left:20px;}
.zk h2 span a{font-size:18px; font-weight:bold; color:#007879; text-decoration:none;}
.zk h2 font{float:right;font-size:12px; font-weight:normal; color:#007879; padding-right:30px; width:80px;}
.zk h2 font a{ float:right;font-size:12px; font-weight:normal; color:#007879;} 
.zk dl{float:left; width:320px; background:#fff;padding:8px 3px 9px 3px; margin:5px 0px 0px 15px;display:inline; overflow:hidden; background:url(images/ksline.gif) no-repeat bottom; padding-bottom:10px; }
.zk dl dt{float:left; margin-right:12px; display:inline; border:1px solid #E1E0E0; padding:1px; }
.zk dl dt img{float:left;  margin:0px; padding:0px; width:141px;}
.zk dl dd{padding:2px 0px; float:left; width:154px; overflow:hidden;}
.zk dl dd h4{float:left; font-size:18px; color:#009093; font-weight: normal; width:160px; line-height:26px; text-decoration:underline;}
.zk dl dd h4 a{float:left; font-size:16px; color:#009093; font-weight:bold; width:160px; line-height:26px;text-decoration:none;}
.zk dl a img{float:left;display:inline;}
.zk dl dd p{float:left;width:164px; font:12px "宋体"; color:#5C5C5C; line-height:21px; padding-top:6px;}
.zk dl dd p img{ margin-top:5px; border:0px;}
.zk dl dd p a{ color:#FF6A00; font:12px "宋体"; text-indent:2em;line-height:21px;}

/* ybw*/
.ybw{ float:right; width:300px; border:1px solid #E4E3E3; overflow:hidden;}
.ybw h2{ background:url(images/yytsbj.gif) no-repeat bottom left; float:left;width:300px;height:40px;}
.ybw h2 span{font-size:16px; color:#007894; line-height:40px; padding-left:20px;}
.ybw h2 font{ float:right; font-size:12px; line-height:40px;font-weight:normal; color:#7B7B7B; padding-right:10px; margin-top:0px;*margin-top:-40px;_margin-top:-40px;}
.ybw h2 font a{ font-size:12px; color:#7B7B7B;}
.ybw ul{ float:left; width:280px; padding:10px; overflow:hidden;}
.ybw ul li{width:280px; float:left; font-size:14px; line-height:28px; font-weight:normal; color:#3D3D3D; border-bottom:1px dotted #CCCCCC;}
.ybw ul li a{ font-size:14px; line-height:28px;}
.ybw ul li a:hover{ font-size:14px; line-height:26px; color:#005C71;}

/* yb*/
.yb{ float:right; width:300px; color:#FFFFFF;border:1px solid #D5E0D5; overflow:hidden;}
.yb h2{ float:left; background:url(images/yytsbj.gif) no-repeat; width:300px; text-align:center;border-bottom:1px solid #E4E3E3;}
.yb h2 span{ text-align:center;font-size:16px; line-height:40px; font-weight:bold; color:#007879;}
.yb ul{ float:left; width:100%;overflow:hidden;}
.yb ul li{float:left; text-align:center;width:280px; padding:16px 3px 10px 6px; *padding:19px 3px 15px 6px; _padding:20px 2px 18px 6px;}
.yb ul li span{ float:left; background-color:#EFEFEF; font-size:12px; line-height:22px; width:133px;}

/*banner*/
.banner{ margin:0 auto; width:1003px; margin-bottom:10px; margin-top:10px; border:1px solid #E3E3E3;}
.yyhjzt{ margin:0 auto; width:1003px; border:0px solid #E3E3E3;}
/*text*/
.text{ margin:0 auto; width:1003px; overflow:hidden; margin-bottom:10px;}
.yyts{ float:left; width:325px; border:1px solid #E4E3E3; overflow:hidden; margin-right:11px;}
.yyts h2{ background:url(images/yytsbj.gif) no-repeat; float:left;width:327px;}
.yyts h2 span{font-size:18px; color:#007894; line-height:40px; padding-left:20px;}
.yyts h2 font{ float:right; font-size:12px; line-height:40px;font-weight:normal; color:#7B7B7B; padding-right:10px; margin-top:0px;*margin-top:-40px;_margin-top:-40px;}
.yyts h2 font a{ font-size:12px; color:#7B7B7B;}
.yyts h2 font a:visited{ font-size:12px; color:#7B7B7B;}
.yyts ul{ float:left; width:300px; padding:10px; overflow:hidden;}
.yyts ul li{width:300px; float:left; font-size:16px; line-height:28px; font-weight:normal; color:#3D3D3D; border-bottom:1px dotted #CCCCCC;}
.yyts ul li a{ font-size:16px; line-height:36px;color:#4c4c4c;}
.yyts ul li a:hover{ font-size:16px; line-height:36px; color:#005C71;}

.hl{ float:right; width:325px; border:1px solid #E4E3E3; overflow:hidden;}
.hl h2{ background:url(images/yytsbj.gif) no-repeat; float:left;width:327px;}
.hl h2 span{font-size:16px; color:#007894; line-height:40px; padding-left:20px;}
.hl h2 font{ float:right; font-size:12px; line-height:40px;font-weight:normal; color:#7B7B7B; padding-right:10px; margin-top:0px;*margin-top:-40px;_margin-top:-40px;}
.hl h2 font a{ font-size:12px; color:#7B7B7B;}
.hl ul{ float:left; width:300px; padding:10px; overflow:hidden;}
.hl ul li{width:300px; float:left; font-size:16px; line-height:36px; font-weight:normal; color:#3D3D3D; border-bottom:1px dotted #CCCCCC;}
.hl ul li a{ font-size:14px; line-height:28px;}
.hl ul li a:hover{ font-size:14px; line-height:26px; color:#005C71;}

/*gd*/
.gd{ border:2px solid #00A6AC; margin:0 auto; width:1003px; overflow:hidden;}
.gd1{ float:left; background:url(images/gd-1.gif) no-repeat; width:31px; height:168px; color:#008584; font-size:16px; font-weight:bold;line-height:28px; text-align:center; margin:0px; padding:0px; overflow:hidden;}
.gd2{ float:left; background:url(images/gd-2.gif) no-repeat; width:31px; height:168px; color:#ffffff; font-size:16px; font-weight:bold;line-height:28px;text-align:center;overflow:hidden;}
.gd ul{ float:right; width:1003px;background:url(images/gdr.gif) right no-repeat; overflow:hidden;}
.gd ul img{ float:left;}
.gd ul li{ float:left; width:190px;text-align:center; margin:10px 10px 0px 20px;overflow:hidden;}
.gd ul li img{ float:left; border:1px solid #CECDCD; padding:2px;}
.gd ul li span{ float:left;width:190px; font-size:12px; color:#757575;text-align:center; line-height:30px;}
.gd ul li span a{font-size:12px; color:#757575;text-align:center; line-height:30px;}
.gd ul li span a:hover{font-size:12px; color:#008B97;}



/*message and fuwu*/
.message{ margin:0 auto; width:1003px; margin-bottom:10px;overflow:hidden; margin-top:10px;}
.mess{ float:left; width:690px; overflow:hidden;border:1px solid #D9D9D9; overflow:hidden; background:url(images/lyzbj.gif) repeat-x; background-color:#E7F9FC;}
.mess h2{ float:left; background:url(images/lybj.gif) repeat-x; line-height:38px; width:100%; font-size:14px; font-weight:bold; text-align:center;padding-left:40px;}
.mess h2 span{ float:left; background:url(images/lyan.gif) no-repeat bottom; width:102px; height:32px; line-height:32px; margin-top:6px; margin-left:20px;}
.mess h2 span a{ font-size:14px; font-weight:bold; color:#333333;}
#green{ background:url(images/lyhf.gif) no-repeat bottom; width:118px; line-height:31px; color:#FFFFFF;margin-top:6px;}
#green a{ width:118px; line-height:31px; color:#FFFFFF;}

table{ float:left; font-size:12px; color:#292929; line-height:22px; margin:5px; overflow:hidden;}
table a{ float:left; font-size:12px; color:#292929; line-height:22px;}
table ul{ float:left; margin:5px;}
table ul li{ float:left; display:inline; font-size:12px; line-height:23px; background:url(images/l.gif) left no-repeat; padding-left:20px; width:256px;}
table ul li a{float:left; font-size:12px; line-height:23px; color:#333333;}
#bluegreen{ color:#008C89;}
.fuwu{ float:right; width:300px; color:#FFFFFF;border:1px solid #B1E6F7; background:url(images/fuwubj.gif) repeat-x; overflow:hidden;}
.fuwu h2{ float:left; background:url(images/fuwu.gif) no-repeat; width:300px; text-align:center;}
.fuwu h2 span{ text-align:center; color:#FFFFFF; font-size:16px; line-height:36px;}
#fwin{ float:left; padding:21px 21px 20px 25px; *padding:18px 21px 18px 25px; _padding:21px 21px 20px 25px; width:290px; overflow:hidden;}

/*yqlj*/
.yqlj{ margin:0 auto; width:1003px;margin-bottom:10px; overflow:hidden; clear:both;border:1px solid #D9D9D9;}
.yqlj h2{ float:left; background:url(images/ybbj.gif) repeat-x; line-height:37px; width:1003px; overflow:hidden; font-size:14px; background-color:#F9F9F9;}
.yqlj h2 span{ float:left; color:#252525; text-align:center;`font-size:14px; font-weight:bold;line-height:31px;  display:block-line; width:106px; height:31px; background:url(images/yqbutton.gif) no-repeat bottom; padding-top:8px; margin-left:30px;}
.yqlj h2 span a{float:left; color:#252525; display:block-line; width:106px; height:31px; text-align:center;}
.yqlj h2 span a:hover{ width:106px; height:31px; display:block-line; color:#00776F; text-align:center;}
.yqlj h2 font{ float:right; font-size:14px; color:#3A3A3A;font-weight:normal; padding-right:8px;line-height:38px; overflow:hidden;}
.yqlj h2 font a{ font-size:14px; color:#3A3A3A; font-weight:normal;line-height:48px;}
.yqlj h2 font a:hover{ font-size:14px; color:#39720E;}
.yqlj ul{ float:left; width:100%;overflow:hidden; text-align:center; margin:5px; padding-bottom:10px;}
.yqlj ul li{ float:left; font-size:12px; line-height:22px; color:#333333; padding:0px 5px 0px 5px; margin-top:10px; display:inline;}
.yqlj ul li a{float:left;font-size:12px; line-height:22px; color:#333333;display:inline;}


/*foot*/
.foot{margin:0 auto; margin-top:10px;height:200px;}
.dh{ background:url(images/footbj.gif) repeat-x; overflow:hidden; text-align:center;}
.dh ul{ margin:0 auto; text-align:center;width:1003px; line-height:49px;}
.dh ul li{ display:inline; font-size:14px; font-weight:bold; color:#FFFFFF;}
.dh ul li a{ font-size:14px; font-weight:bold; color:#FFFFFF;}
#w{ font-size:12px; font-weight:normal; padding:0px 6px; color:#ECECEC;}
.dhin{margin:0 auto; width:1003px; padding:10px;}
.dhin p{float:left;font-size:14px; line-height:24px;  padding-top:3px; padding-bottom:20px; padding-left:10px; color:#555555; overflow:hidden; float:left; width:480px; text-align:left;}

.qq{ float:left; display:inline; width:200px; height:120px;}

/*new二级页面*/
.mbj{ margin:0 auto; background-color:#F6F6F4; color:#7D7D7D; font-size:12px; line-height:31px; text-align:right;}
.mbjin{ width:1003px; margin:0 auto;color:#7D7D7D; margin-bottom:10px;}
.mbjin a{font-size:12px; line-height:31px;color:#7D7D7D;}
.mbjin a:hover{font-size:12px; line-height:31px;color:#007D7E;}

/*new列表*/
.newm{ width:1003px; margin:0 auto; margin-bottom:10px;overflow:hidden;}
.newml { float:left; width:690px; overflow:hidden; border:1px solid #CBCCCC;}
.newml h2{ float:left; background:url(images/newmbj.gif) repeat-x; line-height:38px; width:100%; font-size:16px; font-weight:bold; color:#FFFFFF;}
.newml h2 span{ float:left; background:url(images/newmbjf.gif) no-repeat; width:183px; line-height:31px; text-align:center; font-size:14px; color:#FFFFFF; margin-top:7px; margin-left:20px;}
.newml h2 span a{ color:#FFFFFF; }
.newml ul{ float:left; font-size:14px; font-weight:bold; line-height:26px; width:663px; margin:20px; *margin:20px; _margin:14px; overflow:hidden;margin-bottom:0px; border-bottom:1px dashed #BEBEBE; }
.newml ul b{float:left; font-size:14px; font-weight:bold;  line-height:26px;width:663px;color:#4c4c4c; background:url(images/newmxs.gif) left no-repeat; padding-left:20px;}
.newml ul b a{float:left; font-size:14px; font-weight:bold;  line-height:26px;width:660px;color:#4c4c4c;}
.newml ul b a:hover{color:#008C8A;font-size:14px; font-weight:bold; }
.newml ul p{ float:left; font-size:14px; line-height:26px; color:#484848; font-weight:normal; padding:5px;width:650px;*width:650px;_width:650px; text-indent:2em;}
.newml ul p a{color:#009093;font-weight:normal; font-size:12px;}
.newmr{ float:right; width:302px; overflow:hidden;}
.newml ul li{ display:inline; font-size:14px; line-height:22px; text-align:center; font-weight:normal; padding:0px 10px 0px 5px;}
.newml ul li a{font-size:14px; line-height:22px; color:#006B64; text-align:center; }
.newml ul li a:hover{font-size:14px; line-height:22px; color:red; text-align:center;}

.ship{ width:1001px; float:left; overflow:hidden;border:1px solid #CBCCCC;}
.ship h2{ float:left; background:url(images/newmbj.gif) repeat-x; line-height:38px; width:100%; font-size:16px; font-weight:bold; color:#FFFFFF;}
.ship h2 span{ float:left; background:url(images/newmbjf.gif) no-repeat; width:183px; line-height:31px; text-align:center; font-size:14px; color:#FFFFFF; margin-top:7px; margin-left:20px;}
.ship h2 span a{ color:#FFFFFF; }


.pagelist{ margin-top:20px;}
.keshil { float:left; width:1001px; text-align:center;overflow:hidden; border:1px solid #CBCCCC;}
.keshil h2{ float:left; background:url(images/newmbj.gif) repeat-x; line-height:38px; width:100%; font-size:16px; font-weight:bold; color:#FFFFFF;}
.keshil h2 span{ float:left; background:url(images/newmbjf.gif) no-repeat; width:183px; line-height:31px; text-align:center; font-size:14px; color:#FFFFFF; margin-top:7px; margin-left:20px;}
.keshil h2 span a{ color:#FFFFFF; }
.hui12{
	FONT-SIZE: 18px;
	FONT-VARIANT: normal;
	
	color: #4D4D4D;
	text-decoration: none;
	line-height: 40px;
}
a.hui12:hover{
	FONT-SIZE: 18px;
	FONT-VARIANT: normal;

	color: #FF6600;
	line-height: 40px;
}
/*zj列表*/

.zfj { float:left; width:690px; overflow:hidden; border:1px solid #CBCCCC;}
.zfj h2{ float:left; background:url(images/newmbj.gif) repeat-x; line-height:38px; width:100%; font-size:16px; font-weight:bold; color:#FFFFFF; padding-left:20px;}
.zfj h2 span{ float:left; background:url(images/lyan.gif) no-repeat bottom; width:102px; line-height:31px; text-align:center; font-size:14px; color:#FFFFFF; margin-top:7px; margin-left:15px;}
.zfj h2 span a{ font-size:14px; font-weight:bold; color:#007879;}
.zfj ul{ float:left; font-size:14px; font-weight:bold; line-height:26px; width:663px; margin:20px; *margin:20px; _margin:14px; overflow:hidden;margin-bottom:0px; border-bottom:1px dashed #BEBEBE;}
.zfj ul b{float:left; font-size:14px; font-weight:bold;  line-height:26px;width:663px;color:#333333; background:url(images/newmxs.gif) left no-repeat; padding-left:20px;}
.zfj ul b a{float:left; font-size:14px; font-weight:bold;  line-height:26px;width:660px;color:#333333;}
.zfj ul b a:hover{color:#008C8A;font-size:14px; font-weight:bold; }
.zfj ul p{ float:left; font-size:14px; line-height:26px; color:#484848; font-weight:normal; padding:5px;width:650px;*width:650px;_width:650px; text-indent:2em;}
.zfj ul p a{color:#009093;font-weight:normal; font-size:12px;}

/*zj就医指南*/
.jyzn { float:left; width:690px; overflow:hidden; border:1px solid #CBCCCC;}
.jyzn h2{ float:left; background:url(images/newmbj.gif) repeat-x; line-height:38px; width:100%; font-size:16px; font-weight:bold; color:#FFFFFF; padding-left:20px;}
.jyzn h2 span{ float:left; background:url(images/lyan.gif) no-repeat bottom; width:102px; line-height:31px; text-align:center; font-size:14px; color:#FFFFFF; margin-top:7px; margin-left:5px;}
.jyzn h2 span a{ font-size:14px; font-weight:bold; color:#007879;}
.jyzn ul{ float:left; font-size:14px; font-weight:bold; line-height:26px; width:663px; margin:20px; *margin:20px; _margin:14px; overflow:hidden;margin-bottom:0px; border-bottom:1px dashed #BEBEBE;}
.jyzn ul b{float:left; font-size:14px; font-weight:bold;  line-height:26px;width:663px;color:#333333; background:url(images/newmxs.gif) left no-repeat; padding-left:20px;}
.jyzn ul b a{float:left; font-size:14px; font-weight:bold;  line-height:26px;width:660px;color:#333333;}
.jyzn ul b a:hover{color:#008C8A;font-size:14px; font-weight:bold; }
.jyzn ul p{ float:left; font-size:14px; line-height:26px; color:#484848; font-weight:normal; padding:5px;width:650px;*width:650px;_width:650px; text-indent:2em;}
.jyzn ul p a{color:#009093;font-weight:normal; font-size:12px;}

/*dxbl*/
.dxbl{ float:left; width:300px; color:#FFFFFF;border:1px solid #B1E6F7; background:url(images/fuwubj.gif) repeat-x; overflow:hidden; margin-bottom:10px; margin-top:10px;}
.dxbl h2{ float:left; background:url(images/fuwu.gif) no-repeat; width:300px; text-align:center;}
.dxbl h2 span{ text-align:center; color:#FFFFFF; font-size:16px; line-height:36px;}
.dxbl h2 span a{ text-align:center; color:#FFFFFF; font-size:16px; line-height:36px;}
#dxblin{ float:left; width:290px; overflow:hidden; padding:15px;}
#dxblin ul{ float:left;width:270px; overflow:hidden;}
#dxblin ul li{ float:left;width:270px; font-size:14px; line-height:25px; color:#3D3D3D; border-bottom:1px dashed #BEBEBE;}
#dxblin ul li a{ font-size:14px; line-height:28px; color:#3D3D3D;}
#dxblin ul li a:hover{ font-size:14px; line-height:28px; color:#008986;}

/*bjzs*/
.bjzs{ float:left; width:300px; color:#FFFFFF;border:1px solid #B1E6F7; background:url(images/fuwubj.gif) repeat-x; overflow:hidden; margin-top:10px;}
.bjzs h2{ float:left; background:url(images/fuwu.gif) no-repeat; width:300px; text-align:center;}
.bjzs h2 span{ text-align:center; color:#FFFFFF; font-size:16px; line-height:36px;}
.bjzs h2 span a{ text-align:center; color:#FFFFFF; font-size:16px; line-height:36px;}
#bjzsin{ float:left; width:290px; overflow:hidden; padding:15px;}
#bjzsin ul{ float:left;width:270px; overflow:hidden;}
#bjzsin ul li{ float:left;width:270px; font-size:14px; line-height:25px; color:#3D3D3D; border-bottom:1px dashed #BEBEBE;}
#bjzsin ul li a{ font-size:14px; line-height:28px; color:#3D3D3D;}
#bjzsin ul li a:hover{ font-size:14px; line-height:28px; color:#008986;}

/*tuandui*/
.yisheng{ float:left; width:300px; color:#FFFFFF;border:1px solid #B1E6F7; background:url(images/fuwubj.gif) repeat-x; overflow:hidden; margin-bottom:10px;}
.yisheng h2{ float:left; background:url(images/fuwu.gif) no-repeat; width:300px; text-align:center;}
.yisheng h2 span{ text-align:center; color:#FFFFFF; font-size:16px; line-height:36px;}
#yishengin{ float:left; width:260px; overflow:hidden; padding:15px 15px 5px 15px;}
#yishengin dl { float:left; width:280px; overflow:hidden; border-bottom:1px solid #D5E0D5; padding-bottom:8px; margin-bottom:10px; margin-top:5px;}
#yishengin dl dt{ float:left; margin-right:12px; display:inline; border:1px solid #E1E0E0; padding:1px; }
#yishengin dl dt img{float:left;  margin:0px; padding:0px; width:106px;}
#yishengin dl dd{ float:left; padding:2px 0px; float:left; width:150px;; overflow:hidden;}
#yishengin dl dd h4{ float:left; font-size:14px; color:#006E72; font-weight: normal; width:100%; line-height:25px; font-weight:bold;}
#yishengin dl dd h4 a{ float:left; font-size:14px; color:#006E72; font-weight:normal; width:100%; line-height:25px;font-weight:bold;}
#yishengin dl a img{ float:left;display:inline;}
#yishengin dl dd p{ float:left;width:150px; font:12px "宋体"; color:#5C5C5C; line-height:21px; padding-top:6px; margin:0px; padding-left:0px;}
#yishengin dl dd p img{ margin-top:3px;*margin-top:3px;_margin-top:2px; border:0px; padding:0px;}
#yishengin dl dd p a{float:left; color:#FF6A00; font:12px "宋体"; text-indent:2em;line-height:21px;}


.newm h1{ margin-left:15px; text-align:center; background:url(../images/nry_05.gif) repeat-x; margin-left:30px;width:635px; float:left; font:21px "宋体"; font-weight:bold;display:inline; padding-top:46px; border-bottom:1px solid #ccc; display:inline; padding-bottom:15px; line-height:45px; overflow:hidden;}

.newm h6{ font:12px "宋体";height:30px;width:635px; text-align:center; float:left; margin-left:30px;display:inline; text-align:center; font-weight:normal;line-height:30px; margin-top:5px;margin-bottom:10px; color:#565656; background-color:#EDEDED;}
.newm p{ padding:10px 10px 0px 35px; line-height:27px; text-align:left; text-indent:2em; float:left; width:620px; margin-top:15px; padding-top:0px;*padding-top:10px;_padding-top:10px; clear:both; font-size:14px; }
.newm p img{ margin:10px 15px 10px 10px;}

/*page*/
.fy{ float:left; width:100%; background:#F2F2F2;margin-bottom:9px;overflow:hidden; text-align:center; padding-top:0px; margin-top:20px;}
.fy li{ display:inline; padding:0px 2px; font-size:14px; color:#1D1D1D;}
.fy li a{line-height:32px; display:inline;font-size:14px;color:#717171;}
.fy li a:hover{line-height:32px; display:inline;font-size:14px;color:#00776F;}
.infy{ float:left; margin:0 auto; width:685px;*width:685px;_width:675px;margin-bottom:5px;overflow:hidden;padding-top:5px; margin-bottom:0px; margin:5px; background-color:#F7F7F7; height:67px; margin-top:20px; background:url(images/page.gif) repeat-x;}
.infy li{ float:left; padding:0px 2px; font-size:14px; color:#00420D;width:650px; padding-left:20px;}
.infy li a{float:left;line-height:28px; display:inline;font-size:14px;color:#00776F;}
.infy li a:hover{float:left;line-height:28px; display:inline;font-size:14px;color:#009699;}
#gre{ color:#00776F; font-size:14px; line-height:28px;}

/*zjpage*/
.lbzj{ float:left; width:660px;padding:3px 0px 0px 8px; margin:10px 0px 10px 10px;display:inline;  overflow:hidden;  overflow:hidden; border-bottom:1px dashed #BEBEBE; padding-bottom:10px;}
.lbzj dt{ float:left;  display:inline;}
.lbzj dt img{ border:1px solid #ccc;margin-right:0px; *margin-right:10px;  _margin-right:10px; margin-left:5px; margin-top:10px;}
.lbzj dd{ padding:0px 0px; *padding:2px 0px; _padding:2px 0px; float:left; width:520px; overflow:hidden; margin-left:25px;*margin-left:15px;_margin-left:15px;}

.lbzj dd h4{ line-height:30px;font:14px "宋体"; }
.lbzj dd h4 a{ font:14px "宋体"; font-weight:bold; line-height:38px; color:#000000;}
.lbzj dd a img{float:left;border:0px;}
.lbzj dd img{float:left;border:0px; margin-top:0px;}
.lbzj dd p{ line-height:27px; padding:0px; width:auto; padding-top:0px;*padding-top:3px; _padding-top:3px;  padding-bottom:3px; width:auto; padding-right:10px; margin-top:0px;}
.lbzj dd p a{ color:#00898E; font:12px "宋体";}
.lbzj span{ width:129px; float:left; display:inline; font-size:12px; font-weight:normal;}
.lbzj span a{ width:129px; float:left; display:inline; font-size:12px; font-weight:normal;}

#qk{ width:903px; margin:0 auto; margin-bottom:10px;overflow:hidden; padding:50px; border:1px solid #E8E8E8; background-color:#F8F9F9;}
#qk h2{ font-size:36px; line-height:80px; font-weight:bold; color:#333333; text-align:center; padding-bottom:20px;}
#qk img{border:1px solid #DBDBDB; padding:1px;}
.yyhjzt{ background:url(images/yyzt_bg1.jpg) no-repeat center;!important; margin:0 auto; width:1003px; text-align:center;margin-top:25px;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/yyzt1_bg.jpg'); /* IE6 */
_ background-image: none;cursor:pointer;height:230px;border:1px solid #cccccc;}
.yyzt{ background:url(images/yyzt_bg1.jpg) no-repeat center;!important; margin:0 auto; width:1003px; text-align:center;margin-top:25px;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/yyzt1_bg.jpg'); /* IE6 */
_ background-image: none;cursor:pointer;height:380px;}
.yyzt .yyzt_1{width:1003px; margin:0 auto;padding:0px; overflow:hidden;cursor:pointer;height:380px;border:1px solid #ccc;}
.yyzt .yyzt_1 .yyzt_1_2{float:left;width:1003px; margin:10px auto; height:50px; padding:0px; overflow:hidden;cursor:pointer;}
.yyzt .yyzt_1 .yyzt_1_1{float:left;margin:10px 0px 10px 12px;width:236px;font-size:14px; font-weight:bold; color:#4c4c4c; line-height:45px; display:inline; }
.yyzt .yyzt_1 .yyzt_1_1 span{width:236px;height:38px;line-height:38px;color:#006666;font-weight:700;font-size:14px;}
.yyzt .yyzt_1 .yyzt_1_1 span a{color:#006666;}
.yyzt .yyzt_1 .yyzt_1_1 span a:hover{color:#ff9900;}
.yyzt .yyzt_1 .yyzt_1_1 p{width:210px; text-indent:20px;margin:3px 0px 3px 15px;line-height:22px;color:#4c4c4c;font-size:12px;font-family:"宋体";font-weight:normal;text-align:left;}